extends layout

block content
  h2.page-header #{title}
  p Please Register using the form below
  if errors
    each error in errors
      .alert.alert-danger(role='alert') #{ error.msg }
  form(method='post', action='/users/register', enctype='multipart/form-data')
    .form-group
      label Name
      input.form-control(name='name', type='text', placeholder='Enter Name')
    .form-group
      label(for='inputEmail') Email address
      input#inputEmail.form-control(name='email', type='email', aria-describedby='emailHelp', placeholder='Enter Email')
    small#emailHelp.form-text.text-muted We'll never share your email with anyone else.
    .form-group
      label Username
      input.form-control(name='username', type='text', placeholder='Enter Username')
    .form-group
      label(for='inputPasword') Password
      input#inputPasword.form-control(name='password', type='password', placeholder='Password')
    .form-group
      label(for='inputPasswordRepeat') Password
      input#inputPasswordRepeat.form-control(name='password2', type='password', placeholder='Repeat Password')
    .form-group
      label(for='profileImage') Profile Image
      input#profileImage.form-control(name='profileImage' ,type='file')
    button.btn.btn-primary(type='submit') Register
